.PageSwitcher {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 30px;
}

.PageSwitcher__Item {
    background-color: #4C5D72;
    color: #9DA6B1;
    padding: 10px 25px;
    cursor: pointer;
    font-size: .9em;
    border: none;
    outline: none;
    display: inline-block;
    text-decoration: none;
}

.PageSwitcher__Item--Active {
    background-color: #5ED0C0;
    color: white;
}

.PageSwitcher__Item:first-child {
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
.PageSwitcher__Item:last-child {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}

.FormTitle {
    color: #000000;
    font-weight: 300;
    margin-bottom: 50px;
}

.FormTitle__Link {
    color: #000000;
    text-decoration: none;
    display: inline-block;
    font-size: 1.7em;
    margin: 0 10px;
    padding-bottom: 5px;
}

.FormTitle__Link:first-child {
    margin-left: 0;
}

.FormTitle__Link--Active {
    color: #000000;
    border-bottom: 1px solid #199087;
}
